#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hasql-implicits
version:              0.1.0.5
visibility:           public
id:                   hasql-implicits-0.1.0.5-9OTPfG5RNAJ1e5jWGWxzYU
key:                  hasql-implicits-0.1.0.5-9OTPfG5RNAJ1e5jWGWxzYU
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  4e2e917feed485850eb62ca46c6d053e
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hasql-implicits-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hasql-implicits-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hasql-implicits-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.5-9OTPfG5RNAJ1e5jWGWxzYU
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    hasql-1.5.0.4-A7GyNi45PQvSzhjEccd8D
    network-ip-0.3.0.3-1txXuegsWP1BLL4fXoXced
    scientific-0.3.7.0-9lDvYfmnlPP71p7oN4wX8g text-2.0.2 time-1.12.2
    uuid-1.3.16-An2m5s9X7Fb7K8jTGqtNlw
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

